package com.union.ai.api.service;

import com.union.ai.api.dao.model.App;

/**
 * Created by IntelliJ IDEA.
 * Author: xingxin.jing
 * Date: 2019/3/24
 * Time: 下午1:52
 */
public interface AppService {

    App getEnableAppInfo(String apiKey, String secretKey);

    App  getEnableAppInfo(Integer appId);


}
